Marianne ANSSI

CERT-FR

Centre gouvernemental de veille, d'alerte et de réponse aux attaques informatiques

logo ANSSI
Informations utiles

Que faire en cas d'intrusion ?

Les systèmes obsolètes

Liens utiles

 

L'ANSSI recrute

 

 

Les documents du CERT-FR

Publications récentes

Les alertes en cours

Les bulletins d'actualité

Les notes d'information

Année en cours Archive

 

Les Flux RSS du CERT-FR

Flux RSS complet

RSS

Flux RSS des alertes

RSS

Flux RSS SCADA

RSS

 

CERTA-2010-AVI-166

Imprimer ce document

Version PDF

À propos du CERT-FR

Le CERT-FR

Nous contacter

Contact us ( Drapeau anglais )

A propos du site

Communauté CSIRT

Les CSIRT

Le FIRST

L'EGC

 
Archives du CERT-FR

Année 2017 Archive

Année 2016 Archive

Année 2015 Archive

Année 2014 Archive

Année 2013 Archive

Année 2012 Archive

Année 2011 Archive

Année 2010 Archive

Année 2009 Archive

Année 2008 Archive

Année 2007 Archive

Année 2006 Archive

Année 2005 Archive

Année 2004 Archive

Année 2003 Archive

Année 2002 Archive

Année 2001 Archive

Année 2000 Archive

 

S . G . D . S . N
Agence nationale
de la sécurité des
systèmes d'information

République Française Paris, le 13 avril 2010
No CERTA-2010-AVI-166

Affaire suivie par :

CERTA

AVIS DU CERTA

Objet : Vulnérabilité dans F-Secure


Conditions d'utilisation de ce document : http://www.certa.ssi.gouv.fr/certa/apropos.html
Dernière version de ce document : http://www.certa.ssi.gouv.fr/site/CERTA-2010-AVI-166

Gestion du document


Tableau 1: Gestion du document
Référence CERTA-2010-AVI-166
Titre Vulnérabilité dans F-Secure
Date de la première version 13 avril 2010
Date de la dernière version -
Source(s) Bulletin de sécurité F-Secure FSC-2010-1 du 12 avril 2010
Pièce(s) jointe(s) Aucune

Une gestion de version détaillée se trouve à la fin de ce document.

1 Risque

Contournement de la politique de sécurité.

2 Systèmes affectés

  • F-Secure Anti-Virus pour Microsoft Exchange 9 et antérieures ;
  • F-Secure Internet Gatekeeper pour Windows 6.61 et antérieures ;
  • F-Secure Internet Gatekeeper pour Linux 4.02 et antérieures ;
  • F-Secure Anti-Virus pour MIMEsweeper 5.61 et antérieures ;
  • F-Secure Anti-Virus 2010 et antérieures ;
  • F-Secure Home Server Security 2009 ;
  • Solutions basées sur F-Secure Protection Service pour Consumers version 9 et antérieures ;
  • Solutions basées sur F-Secure Protection Service pour Business - Workstation security version 9 et antérieures ;
  • Solutions basées sur F-Secure Protection Service pour Business - Server Security version 8 et antérieures ;
  • Services basés sur F-Secure Mac Protection build 8060 et antérieures ;
  • F-Secure Client Security 9 et antérieures ;
  • F-Secure Anti-Virus pour Workstations 9 et antérieures ;
  • F-Secure Anti-Virus pour Windows Servers 9 et antérieures ;
  • F-Secure Linux Security 7.03 et antérieures ;
  • F-Secure Anti-Virus Linux Client Security 5.54 et antérieures ;
  • F-Secure Anti-Virus Linux Server Security 5.54 et antérieures ;
  • F-Secure Anti-Virus pour Linux Servers 4.65 ;
  • F-Secure Anti-Virus pour Citrix Servers 9 et antérieures.

3 Résumé

Une vulnérabilité dans la gestion des archives 7Z, GZIP, CAB ou RAR permet de contourner le moteur de détection de l'Anti-Virus.

4 Description

Une vulnérabilité dans les produits F-Secure permet, à une personne malveillante, de construire des archives (7Z, GZIP, CAB ou RAR) spécialement formées contournant le moteur de détection de l'Anti-Virus. Les fichiers malveillants contenus dans ces archives ne seront donc pas détectés.

Cependant cela n'affecte pas le mécanisme de détection lorsque ces fichiers sont extraits des archives.

5 Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

6 Documentation

Gestion détaillée du document

13 avril 2010
version initiale.


CERTA
2014-01-17
Premier Ministre / Secrétariat Général de la Défense et de la Sécurité Nationale / Agence nationale de la sécurité des systèmes d'information webmestre Dernière mise à jour : le 2017-08-21